@font-face {
  font-family: "iconfont"; /* Project id 2949948 */
  src: url('../fonts/iconfont.woff2?t=1638270490936') format('woff2'),
       url('../fonts/iconfont.woff?t=1638270490936') format('woff'),
       url('../fonts/iconfont.ttf?t=1638270490936') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cart:before {
  content: "\e600";
}

.icon-phone:before {
  content: "\e634";
}

.icon-wechat:before {
  content: "\e64f";
}

.icon-menu:before {
  content: "\e7f4";
}

.icon-close:before {
  content: "\e6e9";
}

.icon-whatsapp:before {
  content: "\e933";
}

.icon-wechat1:before {
  content: "\e619";
}

.icon-search:before {
  content: "\e74b";
}

.icon-arrow-right:before {
  content: "\e743";
}

.icon-arrow-left:before {
  content: "\e744";
}

.icon-arrow-up:before {
  content: "\e745";
}

.icon-ashbin:before {
  content: "\e746";
}

.icon-dollar:before {
  content: "\e74c";
}

.icon-whatsapp1:before {
  content: "\e97b";
}

.icon-email:before {
  content: "\e66f";
}

